/*
 Theme Name:   Wells and White Theme
 Theme URI:    https://bricksbuilder.io/
 Description:  Use this child theme to extend Bricks.
 Author:       YLD Agency
 Author URI:   https://bricksbuilder.io/
 Template:     bricks
 Version:      1.1
 Text Domain:  bricks
*/


/* Global */

.h--1, .h--2, .h--3, .h--4, .h--5, .h--6 {font-weight:700;font-family:'Playfair Display', serif;}

/* General Styles */

.price--badge {
	height:70px;
	width:70px;
	padding:10px;
	border-radius:100%;
	background:#1f507a;
	position: absolute;
    top: 0;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    right: 20px;
    margin: 0;
    display: inline-block;
    font-weight: 700;
    height: 70px;
	line-height:70px;
    min-width: 70px;
    text-align: center;
    border-radius: 50%;
    padding: 0 5px;
    color: #fff;
}
.price {line-height:65px;}

form#gform_1 input#gform_submit_button_1, form#gform_2 input#gform_submit_button_2  {
  background: #db94a7  !important;
	border-radius:50px;
}

/* Slider Styles */

.splide__arrow--next, .splide__arrow--prev {border-top-left-radius:50px;border-bottom-left-radius:50px;}

#projects-slider .splide__slide {opacity:0.6;}
#projects-slider .is-next {opacity:1;}

/* TrustIndex Overrides */

.ti-widget.ti-goog .ti-review-item>.ti-inner {
    font-family: 'Montserrat', sans-serif !important;
    color: #1e507a !important;
    border: 1px solid #edf4fb !important;
}
.ti-widget.ti-goog .ti-review-header .ti-profile-details .ti-name {
    font-family: 'Playfair Display', serif !important;
    font-weight: 600;
    color: #1e507a !important;
}
.ti-date, .ti-widget.ti-goog .ti-read-more span {display:none !important;}
.ti-widget .source-Google .ti-star.f, .ti-lightbox .source-Google .ti-star.f {background-image:url("https://wells.organically.works/wp-content/uploads/2024/08/rating.svg") !important;}

// Medium devices (tablets, 768px and up)
@media (max-width: 768px) {
	.date--block {flex-basis: 100% !important;}
}

 /* Container to wrap all tickets in a vertical list */
.ticket-container {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

/* Each ticket item in a horizontal row */
.ticket-item {
    display: flex;
    align-items: center;
    background-color: #fff;
    padding: 10px;
    border: 1px dashed #eaf3fa;
    border-radius: 25px;
}

/* Badge styling for available spaces */
.ticket-badge {
    background-color: #db94a7;
    color: #fff;
    padding: 5px 10px;
    font-weight: bold;
    font-size: 12px;
    border-radius: 50px;
    margin-right: 10px;
    white-space: nowrap;
}

/* Date styling */
.ticket-date {
    font-size: 16px;
    color: #1f507a;
	font-weight:500;
}
